matchBlocks=tuff calcite minecraft:stone blackstone end_stone obsidian crying_obsidian cobblestone mossy_cobblestone cobbled_deepslate magma_block smooth_basalt coal_ore gold_ore iron_ore diamond_ore emerald_ore lapis_ore copper_ore redstone_ore nether_gold_ore ancient_debris nether_quartz_ore warped_wart_block nether_wart_block shroomlight
method=overlay
tiles=100-116
connectBlocks=andesite
connect=block
faces=top bottom